### Function

# RB string_split_words

#### Declaration [src]

    gchar**
    rb_string_split_words (
      const gchar* string
    )

#### Description [src]

Splits `string` on word boundaries using Unicode character definitions.

#### Parameters

`string`

  Type: `const gchar*`

  The string to split.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: An array of `utf8`

NULL-terminated array of strings.

The array is `NULL`-terminated.
The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.